> ## Documentation Index
> Fetch the complete documentation index at: https://docs.polymorfa.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Unsubscribe the app from a WhatsApp Business Account's webhooks



## OpenAPI

````yaml /api-reference/openapi.graph.json delete /{version}/{wabaId}/subscribed_apps
openapi: 3.0.3
info:
  title: Polymorfa Graph API
  version: 1.0.0
  description: Meta Cloud API-compatible facade.
servers:
  - url: https://api.polymorfa.com
security: []
paths:
  /{version}/{wabaId}/subscribed_apps:
    delete:
      tags:
        - Graph API
      summary: Unsubscribe the app from a WhatsApp Business Account's webhooks
      operationId: graphUnsubscribeApp
      parameters:
        - schema:
            type: string
            example: v21.0
          required: true
          name: version
          in: path
        - schema:
            type: string
            example: '200000000000001'
          required: true
          name: wabaId
          in: path
      responses:
        '200':
          description: Unsubscribed
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GraphUnsubscribeAppResponse'
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GraphError'
        '401':
          description: Unauthenticated
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GraphError'
        '403':
          description: Permission error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GraphError'
        '404':
          description: Object does not exist
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GraphError'
        '429':
          description: Rate limited
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GraphError'
        '500':
          description: Internal error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GraphError'
      security:
        - BearerAuth: []
components:
  schemas:
    GraphUnsubscribeAppResponse:
      nullable: true
    GraphError:
      type: object
      properties:
        error:
          type: object
          properties:
            message:
              type: string
            type:
              type: string
            code:
              type: number
            error_subcode:
              type: number
            error_data:
              nullable: true
            fbtrace_id:
              type: string
          required:
            - message
            - type
            - code
            - fbtrace_id
      required:
        - error
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      description: >-
        Polymorfa organization key (titan_ prefix) or project token (titan_pt_
        prefix). Client tokens are not accepted by Graph operations.

````